Bug Tracker

Modify

Ticket #10661 (closed bug: invalid)

Opened 2 years ago

Last modified 2 years ago

Error in Jquery latest version

Reported by: info@… Owned by:
Priority: undecided Milestone: None
Component: unfiled Version: 1.6.4
Keywords: Cc:
Blocking: Blocked by:

Description

We are getting the below error on our website sportsending.com while using jquery-1.6.4.min.js

The code works perfectly when we use the jquery 1.5 file.

It gives error in IE and Older Mozilla and Chrome Browsers.

Webpage error details

User Agent: Mozilla/4.0 (compatible; MSIE 8.0; Windows NT 6.1; WOW64; Trident/4.0; SLCC2; .NET CLR 2.0.50727; .NET CLR 3.5.30729; .NET CLR 3.0.30729; Media Center PC 6.0; CPNTDF) Timestamp: Fri, 4 Nov 2011 04:59:37 UTC

Message: Could not complete the operation due to error 80020101. Line: 2 Char: 12340 Code: 0 URI:  http://sportsending.com/js/jquery-1.6.4.min.js

Change History

comment:1 Changed 2 years ago by dmethvin

  • Status changed from new to closed
  • Resolution set to invalid

Please start here, or on the forum by asking a question:  https://www.google.com/#q=Could+not+complete+the+operation+due+to+error+80020101

If you are still having trouble after consulting people on the forum and trying answers through Google, open a new ticket with a specific title and a simple test case that demonstrates the problem. For reporting bugs, please have the test case use the uncompressed version here:  http://code.jquery.com/jquery-git.js

Please follow the  bug reporting guidlines and use  jsFiddle when providing test cases and demonstrations instead of pasting the code in the ticket.

View

Add a comment

Modify Ticket

Action
as closed
Author


E-mail address and user name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.